@import "../../../variables";

.details-container {
  display: flex;
}

.related-devices {
  flex: 50%;
  margin-right: 5px;
}

.details {
  border: 1px solid $card-background;
  flex: 50%;
  margin-left: 5px;
}

.title {
  line-height: 50px;
  height: 50px;
  background-color: $card-background;
  font-weight: 500;
  padding-left: 10px;
}

.usage {
  height: 195px;
  background-image: url('../../../assets/Images/Usage.jpg');
  background-repeat: no-repeat;
  background-size: contain;
}

.usage img {
  height: auto;
}
